body{
    display : flex;
    flex-wrap : wrap;
}

header{
    align-self: start;
    flex-basis: 100%;
    margin-bottom : 2em;
}

header ul{
    display : flex;
    justify-content: space-between;  
}

header ul li{
    display : flex;
    flex-wrap : nowrap;
    padding-right: 3em;
}

.walterwhite {
    width: 20em;
	height: 20em;
}

.breaking-bad {
    width: 78em;
	height: 26em;
    margin-bottom: 2em;
}

.jesse {
    width: 17,35em;
	height: 20em;
}

.dos-hombres {
    width: 20em;
	height: 10em;
    align-self: center;
    padding-left : 1.5em;
    padding-right : 1.5em;
}

main{
    flex-basis : 65%;
    align-items: stretch;
    display:flex;
    flex-wrap: wrap;
}

aside{
    width: 30%;
    padding-left: 0.5em;
    margin-left: 1.25em;
    margin-right: 1.25em;
    padding-right: 0.5em;
    align-self: start;
    box-shadow: inset 5px 0 5px -5px #29627e;
    font-style: italic;
    color: #214252;
    border: solid;
}

.article1{
    flex-direction: row;
    margin-bottom: 2em;
}

.article2{
    flex-direction: row;
    margin-bottom: 1em;
}

.Article{
    flex-wrap : wrap;
}


article{
    display: flex;
}

h2{
    margin-left : 1.3em;
}

article p{
    margin-left : 2em;
    margin-right : 2em;
}

article img{
    align-self : center;
    box-shadow: 0.1em 0.1em 1.5em 0.5em rgb(3, 3, 3);
}

footer p{
    padding-left: 1em;
}


fieldset{
    margin-left : 0.85em;
    margin-right : 0.85em;
}

aside p{
    margin-left : 1em;
}
